body{font-family: "Open Sans" !important;}
a{color: #3a3d41;}
a:hover {color: #0e9cd1;}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {color: #fff !important; background-color: #dfb00f;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {background: #3a3d41;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {color: #3a3d41;}
#offcanvas-toggler >i {color: #000000;}
#offcanvas-toggler >i:hover {color: #3a3d41;}
.btn-primary, .sppb-btn-primary {border-color: #0faae4; background-color: #3a3d41;}
.btn-primary:hover, .sppb-btn-primary:hover {border-color: #0d8ab9; background-color: #0e9cd1;}
ul.social-icons >li a:hover {color: #3a3d41;}
.sp-page-title {background: #3a3d41;}
.layout-boxed .body-innerwrapper {background: #ffffff;}
.sp-module ul >li >a {color: #000000;}
.sp-module ul >li >a:hover {color: #3a3d41;}
.sp-module .latestnews >div >a {color: #000000;}
.sp-module .latestnews >div >a:hover {color: #3a3d41;}
.sp-module .tagscloud .tag-name:hover {background: #3a3d41;}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a, .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {background: #3a3d41;}
.search .btn-toolbar button {background: #3a3d41;}
.post-format {background: #3a3d41;}
.voting-symbol span.star.active:before {color: #3a3d41;}
.sp-rating span.star:hover:before, .sp-rating span.star:hover ~ span.star:before {color: #0e9cd1;}
.entry-link, .entry-quote {background: #3a3d41;}
blockquote {border-color: #3a3d41;}
.carousel-left:hover, .carousel-right:hover {background: #3a3d41;}
#sp-footer {background: #3a3d41;}
.sp-comingsoon body {background-color: #3a3d41;}
.pagination>li>a, .pagination>li>span { color: #000000;}
.pagination>li>a:hover, .pagination>li>a:focus, .pagination>li>span:hover, .pagination>li>span:focus { color: #000000;}
.pagination>.active>a, .pagination>.active>span {border-color: #3a3d41;background-color: #3a3d41;}
.pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span:hover, .pagination>.active>span:focus { border-color: #3a3d41; background-color: #3a3d41;}


p{font-weight: 400 !important;}
h4{font-weight: 400 !important;}
.sp-megamenu-parent >li >a{color: #7f7f7f !important;}
#sp-main-body{padding: 0 !important;}
h1.tt-home-contenido{text-align: center; font-weight: 400;}
figure.servicion-iconos img{background-color: #3a3d41; padding: 13px; display: block; margin: 0 auto; margin-bottom: 20px;}
.proyecto-home{background-color: #dfb00f; padding: 13px; }
h5.tt-proyectos-home{color: #000; font-weight: 700; text-align: center; display: -webkit-flexbox; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; text-align: center; height: 2.5em;}
section#sp-footer-bottom{background-color: #e2e2e2; padding: 20px 0; margin-top: 60px;}
section#sp-footer-bottom h3.sp-module-title{font-weight: 900; font-size: 17px;}
section#sp-footer-bottom .sp-module-content p{font-weight: 400;}
section#sp-footer-bottom #sp-bottom1{margin: 40px 0;}
section#sp-footer-bottom #sp-bottom2{margin: 40px 0;}
section#sp-footer-bottom #sp-bottom3{margin: 40px 0;}
section#sp-footer-bottom #sp-bottom4{margin: 40px 0;}
.sp-megamenu-parent >li >a{padding: 0 10px !important;}
.page-header{padding: 13px !important; border-bottom: transparent !important; background-color: #dfb00f;}
.page-header h1{color: #fff; margin: 0;}
.tt-seccion h3{font-weight: 400;}
.tt-seccion h3::after{content: ""; margin-top: 3px; display: table; width: 25px; height: 2px; background-color: #dfb00f; }
ul.list li{font-weight: 400;}
.tt-seccion-contacto{text-align: center;}
.tt-seccion-contacto h3{font-weight: 400;}
.tt-seccion-contacto i{width: 70px; height: 70px; border: 2px solid #dfb00f; padding: 22px 10px 10px 10px; color: #000; font-size: 23px; border-radius: 60%; -webkit-border-radius:60%; -moz-border-radius:60%; }
.campo{border:1px solid #eee; padding: 10px;  display: -webkit-flexbox; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; text-align: center; height: 8em;}
.campo p{text-align: center; display: table; margin: 0 auto;}
form.formulario input{border-radius: 0; border:1px solid #e0e0e0; box-shadow: none;}
form.formulario textarea{border-radius: 0; border:1px solid #e0e0e0; box-shadow: none;}
form.formulario .btn-enviar{background-color: transparent; border:1px solid #e0e0e0; color: #000; border-radius: 0; padding: 9px 19px;}
form.formulario .btn-enviar:hover{background-color: #dfb00f; border:1px solid #dfb00f; color: #fff;}
.tp-caption.mediumlarge_light_white_center{font-family: "Open Sans" !important;}
.tp-caption.large_bold_white{font-family: "Open Sans" !important;}

// #sp-header{height: 120px;}
// .sp-megamenu-parent >li >a{line-height: 120px;}
#sp-logo .logo{display: inline-block !important; padding-top: 10px;}
#sp-logo .sp-module.logo-text{margin: 0; display: inline-block; vertical-align: top; padding: 35px 0 0 25px;}
#sp-logo .sp-module.logo-text p{font-size: 16px; font-weight: bold !important;}




/* ======================= RESPONSIVO */

@media (max-width: 768px) {
	.tp-caption.mediumlarge_light_white_center{font-size: 22px !important; margin-top: 100px; font-family: "Open Sans" !important;}
	.tp-caption.large_bold_white{font-size: 17px !important; font-family: "Open Sans" !important;}
	#sp-logo .sp-column{padding-left: 0;}
	#sp-logo .sp-module.logo-text{margin: 0; display: inline-block; vertical-align: top; padding: 35px 0 0 5px;}
	#sp-logo .sp-module.logo-text p{font-size: 14px; font-weight: bold !important;}
}
@media (min-width: 768px) { 
  .tp-caption.mediumlarge_light_white_center{font-size: 50px !important; margin-top: 100px; font-family: "Open Sans" !important;}
	.tp-caption.large_bold_white{font-size: 40px !important; font-family: "Open Sans" !important;}
}
@media (min-width: 992px) {

}
@media (min-width: 1200px) {
	.tp-caption.mediumlarge_light_white_center{font-size: 35px !important; margin-top: 0; font-family: "Open Sans" !important;}
	.tp-caption.large_bold_white{font-size: 40px !important; font-family: "Open Sans" !important;}
}

/* ======================= FIN RESPONSIVO */
